#logo img {
height: auto;
width: 100%;
}


#branding {
padding: 10px 10px 10px 0;
}

.region-header {
    padding: 0;
width: auto;
}

#block-block-2 {
float: left;
margin: 25px 25px 0 0;
}

.region-header .block {
clear: none;
}

#branding, .region-header .block-inner {
    margin-left: 0;
    margin-right: 0;
}

#google-appliance-block-form #edit-submit {
display:none;
}

#header-wrapper input.form-text, #header-wrapper input.form-password, #header-wrapper input.form-file, #header-wrapper textarea {
    -moz-box-sizing: border-box;
background-color: #ffffff;
    background-image: url("/sites/default/files/css_injector_images_image/search.gif");
    background-repeat: no-repeat;
    border-bottom: 1px solid #CCCCCC;
 border-top:none;
 border-left:none;
 border-right:none;
    border-radius: 0;
    font-family: inherit;
    font-size: inherit;
    height: 18px;
    line-height: inherit;
     padding: 0 5px 0 15px;
    width: 200px;
}